共有1363人关注过本帖树形打印复制链接

主题:[求助] 在3354平台上使用vs2008 基于c#编写的智能设备程序部署时出现这个错误,是什么原因?

客人
  1楼


[求助] 在3354平台上使用vs2008 基于c#编写的智能设备程序部署时出现这个错误,是什么原因?  发帖心情 Post By:2018-3-29 15:49:00 [只看该作者]

图片点击可在新窗口打开查看


  单帖管理 | 引用 | 回复 回到顶部
帅哥哟,离线,有人找我吗?
yy
  2楼 | 信息 | 搜索 | 邮箱 | 主页


加好友 发短信
等级:管理员
  发帖心情 Post By:2018-3-30 13:12:00 [只看该作者]

这是因为板子已经自带.net cf 3.5英文版,你尝试部署.net cf 3.5中文版,冲突了。

在工程属性里面,去掉部署最新.net cf到板子上的勾选项就可以了。


  单帖管理 | 引用 | 回复 回到顶部
客人
  3楼


  发帖心情 Post By:2018-4-4 11:05:00 [只看该作者]

恩恩,谢谢,弄好了


  单帖管理 | 引用 | 回复 回到顶部

返回版面帖子列表

[求助] 在3354平台上使用vs2008 基于c#编写的智能设备程序部署时出现这个错误,是什么原因?

用户名:          
内容:
               签名